/* ------------------------
-----   SEARCH & Filter   -----
------------------------------*/
.mapple__search {
	padding: 12px;
	margin: 12px 0 0;
	background: #efefef;
	border-radius: 4px 4px 0 0;
}

.mapple__search:after {
	clear:both;
	content:"";
	display:block;
}

.mapple__search label {
	display: block;
}

/* ------------------------
-----   Search   -----
------------------------------*/

.mapple__search__field input {
	margin-bottom: 4px;
}

/* ------------------------
-----   Filter   -----
------------------------------*/

.mapple__search__filter button {
	font-size: 12px;
	line-height: 12px;
	padding: 7px 9px;
	margin: 0 8px 4px 0;
	background-color: lightgrey;
	border-radius: 11px;
	display: inline-block;
	text-align: center;
	-webkit-transition: all 100ms linear;
	transition: all 100ms linear;
}

.mapple__search__filter button:last-of-type {
	margin-right: 0;
}

.mapple__search__tags .active {
	background-color: #009641;
	color: white;
}

.mapple__search__tags .active:after {
	content: "x";
	display: inline-block;
	font-weight: bold;
	margin-left: 10px;
}

/* ------------------------
-----   Table   -----
------------------------------*/
.mapple__table {
	border: none;
}

.mapple__table thead tr {
	border-bottom: none;
	box-shadow: 0 3px 3px 0px lightgrey;
}

.mapple__table thead th {
	background-color: #009641;
	color: white;
	border: 1px solid #009641;
}

.mapple__table td {
	border-color: #e9e9e9;
	hyphens: auto;
}

.mapple__sort:before {
	margin-bottom: 4px;
}

.mapple__sort--title {
	font-size: 15px;
	font-weight: bold;
}

.mapple__sort--address {
	min-width: 140px;
}

.mapple__table td.mapple__sort--keywords {
	hyphens: none;
}

.mapple__tags {
	background-color: #efefef;
}
.mapple__client-url {
	margin-bottom: 0;
}

@media (max-width: 990px) {
	.mapple__table tbody tr:hover {
		background-color: inherit;
	}

	.mapple__table thead {
		display: none;
	}

	.mapple__table tr,
	.mapple__table td {
		display: block;
	}

	.mapple__table tbody tr:not(:last-child) {
		margin-bottom: 20px;
	}

	.mapple__table td:not(:first-child) {
		border-top: none;
		padding-left: 50%;
	}

	.mapple__table td:hover {
		background-color: #eee;
	}

	.mapple__table td:first-child {
		border-bottom-width: 2px;
		font-weight: bold;
	}

	.mapple__table td:not(:first-child):before {
		content: attr(data-label);
		display: inline-block;
		color: #777;
		margin-left: -100%;
		width: 100%;
		white-space: nowrap;
	}
}

@media (max-width: 360px) {
	.mapple__table td:not(:first-child) {
		padding-left: 14px;
	}

	.mapple__table td:not(:first-child):before {
		display: block;
		margin-left: 0;
	}
}